Soft4Boost Audio Studio

S4B Audio Studio

Soft4Boost Help

S4B Audio Studio

www.sorentioapps.com

© Sorentio Systems Ltd. All rights reserved


Contact Us

If you have any comments, suggestions or questions regarding S4B Audio Studio or if you have a new feature that you feel can be added to improve our product, please feel free to contact us.

When you register your product, you may be entitled to technical support.

General information: info@soft4boost.com

Technical support: support@soft4boost.com

Sales: sales@soft4boost.com

Technical Support

S4B Audio Studio does not require any professional knowledge. If you experience any problem or have a question, please refer to the S4B Audio Studio Help. If you cannot find the solution, please contact our support staff.

Note: only registered users receive technical support

S4B Audio Studio provides several forms of automated customer support

S4B Audio Studio Support System

You can use the Support Form on our site to ask your questions.

E-mail Support

You can also submit your technical questions and problems via e-mail to

support@soft4boost.com

Note: for more effective and quick resolving of the difficulties we will need the following information: Name and e-mail address used for registration

System parameters (CPU, hard drive space available, etc.) Operating System

Detailed step by step describing of your action


Resources

Documentation for S4B Audio Studio is available in a variety of formats:

In-product (.chm-file) and Online Help:

You will be able to use help file (.chm) through the Help menu of the installed S4B Audio Studio.

Online Help include all the content from the In-product help file and updates and links to additional instructional content available on the web. You can find the Support at our web-site - http://sorentioapps.com . Please note, that the most complete and up-to-date version of S4B Audio Studio help is always on the web.

PDF Documentation

The offline help is also available as a pdf-file that is optimized for printing. PDF help file is available for download at the program page at S4B Audio Studio web-site. To be able to read and print S4B Audio Studio PDF help file you will need to have a PDF reading program installed.

User Guides

You have access to a wide variety of resources that help you make S4B Audio Studio. The step- by-step user guides will be of help not only to the novice users but also to the users that face a certain task to be performed and look for a way to do it. Please, visit our Support section of S4B Audio Studio web-site at to read the detailed instructions for various software and tasks.

Technical Support

Visit the Support at our web-site http://sorentioapps.com to ask your questions concerning S4B Audio Studio installation, registration and use. Feel free to also use our e-mail address support@soft4boost.com

Downloads

Visit the Downloads section of our web-site to find free updates, tryouts, and other useful software. We constantly update the software, new versions of the most popular programs and new software are also frequently released.


Overview

Soft4Boost Audio Studio is a feature-rich audio production software that combines advanced audio editing features with an easy-to-use ribbon-based interface, which makes it suitable for both professionals and amateurs.

Using Soft4Boost Audio Studio you can quickly and easily perform the following tasks:

  • record audio from any input and import it to the program for further editing;

  • mix several audio tracks in one;

  • apply effects and filters to your audio - there are over 20 available including delay, chorus, fade in/out effects, low/high/bandpass filters etc.;

  • generate sounds - the software supports generating chirp, noise, DTMF signals;

  • convert created audio to a wide range of modern audio formats;

  • customize Soft4Boost Audio Studio settings to meet your specific needs.

To start Audio Studio go to Start menu and choose All Programs -> Soft4Boost -> Audio Studio -> Audio Studio


Program Interface

The Soft4Boost Audio Studio main window may be divided into the following parts:

Application Button gets you to a special menu containing all available operations with files;

Quick Access Toolbar allows you to get quick access to the most frequently used functions of the software;

Ribbon Command Bar is a command bar located at the top of the Soft4Boost Audio Studio main window. Comprises the following tabs: Home, File, Edit, Effects, Generate, DX/VST, Tools, Favorites, Help;

Files and Effects Panel shows the audio files loaded into the program and gives you quick access to all the available effects and filters;

Waveform Editing Space provides a visual representation of the audio track you've selected for editing;

Bottom Toolbar is used to playback the selected audio file and navigate through it;

Status Bar is an information area located at the bottom of the Soft4Boost Audio Studio main window.


Quick Access Toolbar

Quick Access Toolbar located in the top left corner of the Soft4Boost Audio Studio Main Window is a customizable tool allowing you to get quick access to the most frequently used functions of the software.

Clicking the arrow to the right of the toolbar will display the Customize Quick Access Toolbar menu. Tick/untick the Customize Quick Access Toolbar menu elements to show/hide them on the toolbar.

Click More Commands... and uncheck the Quick Access Toolbar box on the Toolbars tab to hide the quick access toolbar. Tick the Show Quick Access Toolbar below the Ribbon option to show the toolbar below the ribbon. Tick Minimize the Ribbon to hide command buttons and button groups of the Ribbon Command Bar so that only tabs would be visible. Untick it to make the ribbon command bar fully visible again.

You can add/remove elements from Quick Access Toolbar. To add an element to the toolbar, right-click the desired Command Button on the ribbon command bar and select Add to Quick Access Toolbar. To remove an element from Quick Access Toolbar right-click it and select Remove from Quick Access Toolbar.


Ribbon Command Bar

The Ribbon Command Bar located at the top of the Soft4Boost Audio Studio Main Window offers a better visibility of the software functional capabilities which is achieved through sets of intuitive command buttons. Related command buttons are organized in button groups. Related button groups are organized in tabs.

Soft4Boost Audio Studio ribbon command bar comprises the following tabs:

Home Tab

This tab includes buttons that allow you to load audio files into the program, perform some editing operations and get quick access to most recently used effects and filters.

File Tab

Using the buttons of this tab you can easily create a new file, load some audio files into the program, view their information and save the edited files into one of the available formats.

Edit Tab

Here you can perform various editing operations: cut, copy, paste, delete some unwanted parts, split your audio by set markers and add it to your mix project.

Effects Tab

This tab gets you access to all the available audio effects and the Batch Processing option of

Soft4Boost Audio Studio.

Generate Tab

Using this tab you can generate a certain sound like silence, noise, signal etc.

DX/VST Tab

This tab allows you to search for the DirectX and VST plug-ins installed on your computer.

Tools Tab

Use this tab to change the data view mode and adjust the Soft4Boost Audio Studio program settings.

Favorites Tab

On this tab you can create your own button groups to get access to most frequently used options.

Help Tab

Using this tab you can open Soft4Boost Audio Studio help file, read information about the program, register and activate it.


AudioStudio_en8-9

Favorites Tab

The Ribbon Command Bar located at the top of the Soft4Boost Audio Studio main window contains tabs with a set number of commands which are already grouped in a certain way. The Favorites tab has been designed specifically for you to display the most frequently used commands in a single place and group them according to your wish.

The Favorites tab is empty by default. To customize it (create Button Groups and add

Command Buttons), do the following:

1). Right-click the Favorites tab and select More Commands... to open the Customize window.

2). On the Toolbars tab, click New... to create a new button group. Enter a name for your new button group and press OK. The new empty button group will appear on the Favorites tab.

3). To add command buttons to your button group (toolbar), switch to the Commands tab. Select the desired command button, then drag and drop it within the button group you have just created.

4). Use the Options tab of the Customize window to set Ribbon Command Bar properties.

5). Tick the Large icons option to show large icons on the ribbon command bar.

6). Tick Show tooltips on toolbars to display tooltips (hints) when you place the cursor over ribbon command bar elements.

7). Tick Show shortcut keys in tooltips to include shortcuts in tooltips (hints).


Frequency Analysis Window

Frequency Analysis Window contains a graph of the frequencies at the insertion point (yellow arrow cursor) or at the center of a selection. This window "floats", meaning that you can click in the waveform on the main Soft4Boost Audio Studio window to update the analysis while the Frequency Analysis window is on top.

The information in this dialog is like one "slice" or line in the Spectral View of the waveform. The most prominent frequency is interpolated and displayed. You can move the mouse over the graph area to display the frequency and amplitude components of that frequency.

The Frequency Analysis window is updated in real time while you play your file.

You can select the properties of the Frequency Analysis using the appropriate options:

FFT Size - the size of the FFT filter. You can select between the following values: 64, 256, 1024, 4096 and 16384.

Window - the amount of transition width and ripple cancellation that occurs during filtering, with each one resulting in a different frequency response curve. You can select between None, Welch, Bartlett, Hanning and Hamming.

View Type - the appearance of the graph. You can select between Analog, Normal, Fire, Glass and Kryptonite depending on your needs and preferences.

Visible Channels - the number of channels of the audio used to produce the Frequency Analysis. You can either select all the channels or switch off some of them. One of the channels have always to stay on.

To display the Frequency Analysis window, switch to the Tools Tab and press the Frecuency Analysis button.


Phase Analysis Window

Phase Analysis Window is used to reveal phase differences between the stereo channels of an audio file. This window "floats", meaning that you can click in the waveform on the main Soft4Boost Audio Studio window to update the analysis while the Phase Analysis window is on top.

Phase analysis may be of help if you plan to convert a stereo file to a single-channel audio. When you convert stereo to mono, the sounds in both channels are summed up. If sounds in both channels are in-phase it will cause no problems. If the channels in the original audio are out-of- phase, the resulting mono file may have significant sound distortions.

To check whether the channels of the audio file you plan to convert to mono are in-phase, start the file playback, then open the Phase Analysis window by pressing the corresponding button on the Tools Tab. Follow the pink image changes in the window. If it's more vertically stretched (like on the figure above), it means that the left and right channels of your stereo file are in-phase and it can be easily converted to mono. If the image is stretched horisontally, you can correct it by means of inverting one of the channels of the original audio. After this operation is done you can convert your file to mono.

The Phase Analysis window is updated in real time while you play your file.


Working with Soft4Boost Audio Studio

Working with Soft4Boost Audio Studio is quite simple and does not require any specific knowledge on audio editing. All you need is to follow simple steps that will help you edit your audio.

Add audio files to the program

Load the audio file(s) you wish to edit using one of the available options: open files stored on your PC, grab audio from CDs, import audio track(s) of a video file, record audio from any external sources or create a new file.

Perform basic editing operations

All the loaded audio files will be displayed within the Files and Effects Panel. Double-click the file you wish to edit and switch to the Edit Tab. Here you will be able to cut out some unnecessary fragments, copy the selected part of the audio and paste it to some other place of the same audio or to a different audio.

Apply effects and filters

To enhance the sound quality or create a particular effect switch to the Effects Tab.

Generate sounds

Switch to the Generate Tab if you wish to add some signals to your audio like silence, noise, chirp etc.

Save audio files

Save the edited audio files to any supported audio formats using one of the methodes described on the Saving Files page.


Supported Audio Formats

Most of the commonly used audio file formats are supported by Soft4Boost Audio Studio:

Format | Read | Write
MP3- MPEG-1 Layer 3 Audio (.mp3, mpeg3) | + | + (.mp3 only)
WAV, or WAVE - Waveform Audio Format (.wav) | + | +
MPEG-4 Compressed Audio Format (.m4a, .m4r, .m4b) | + | +
FLAC - Free Lossless Audio Codec Format (.flac) | + | +
WMA - Windows Media Audio Format (.wma) | + | +
AAC - Advanced Audio Coding (.aac) | + | +
OGG - Ogg Vorbis Audio Format (.ogg) | + | +
MP2 - Musicam, or MPEG-2 Level ll (.mp2) | + | +
AMR - Adaptive Multi-Rate Narrowband/Wideband (.amr, .awb) | + | +
MP1 - MPEG-1 Audio Layer I (.mp1) | + | -
AC3 Files (.ac3) | + | -
Sun Audio Files (.au) | + | -
AIFF Files - Audio Interchange File Format (.aif, .aiff, .aifc) | + | -
Dialogic ADPCM Files (.vox) | + | -
Musepack Files (.mpc, .mp+) | + | -
Matroska Audio Files (.mka) | + | -
RAW Files (.raw, .pcm, .gsm) | + | -
Midi Files (.mid, .midi, .kar) | + | -
APE Files (.ape) | + | -
QCP Files (.qcp) | + | -
MPA Files (.mpa) | + | -
Real Audio Files (.ra) | + | -
Shorten Files (.shn) | + | -
Creative Voice Files (.voc) | + | -
rder-right-style:solid;border-right-width:1pt">

MPA Files (.mpa)

+

-

Real Audio Files (.ra)

+

-

Shorten Files (.shn)

+

-

Creative Voice Files (.voc)

+

-


Supported Video Formats

Most of the commonly used video file formats are supported by Soft4Boost Audio Studio:

Format | Read
AVI Files - Audio Video Interleave (.avi, .ivf, .div, .divx, .mtv, .amv) | +
MPEG Video - Motion Picture Experts Group (.mpg, .mpeg, .mod, .mpe, .mvv, .m2v) | +
Windows Media Formats (.wmv, .asf) | +
Microsoft Digital Video Recorder (.dvr-ms) | +
CD Video (.dat) | +
DVD Video (.ifo) | +
VOB Video (.vob, .vro) | +
Blu-ray Video (index.bdm, index.bdmv, .m2ts) | +
AVCHD, HDV (.m2ts, .m2t, .mts, .tod) | +
TS Files (.ts, .m2ts, .m2t, .mts, .tp) | +
DV Files (.dv) | +
Matroska Files (.mkv) | +
Ogg Vorbis Movie (.ogm, .ogg, .ogv, .oga, .ogx) | +
Real Media (.rm, .rmvb, .ram, .ivr) | +
Quick Time (.mov, .qt, .m4v, .mp4) | +
Mobile Video (.3gp2, .3gpp, .3gp, .3g2) | +
Flash Video (.flv) | +
Shockwave Flash (.swf) | +


AudioStudio_en15-16

Adding Audio to the Program

You may load audio into Soft4Boost Audio Studio using one of the 3 available options:

  • Add audio from HDD clicking the Open button of the Ribbon Command Bar.

  • Grab audio CDs and import the audio tracks into the program clicking the Grab from CD button of the Ribbon Command Bar.

  • Import audio track from your video file clicking the Import from Video button of the Ribbon Command Bar.

    Adding Files from HDD

    You can add files or folders located on your hard drive for conversion.

  • The easiest way to add a file to the program is to right-click it with the mouse and choose the Soft4Boost Audio Studio option from the context menu.

  • Select the Open... button command button on the Home Tab or File Tab.

  • Select the Open as... button command button on the Home Tab or File Tab (the Open as... option will be displayed after you press the arrow next to the Open button). This option will let you open the file as if it were of a different format than it actually is (so called "quick-and-easy" conversion method).

    Note: the original file will not be converted unless you decide to save it. Soft4Boost Audio Studio opens all files into a temporary format and saves all the changes to the original file only when you select to Save them using one of the ways.

  • Select the Open and Append... button command button on the Home Tab or File Tab (the Open and Append... option will be displayed after you press the arrow next to the Open button). This option will let you open the file and append it to the already opened one making one file out of two. The files will be merged into one with the second opened file appended to the end of the first opened one.

Note: in case you choose this option the output folder structure will coincide with the input one.

Browse for the audio file(s) or folder you wish to import and press Open. The selected audio tracks (or the audio files from the selected folder) will be imported into the Input Audio Area.

Grabbing Audio CDs

Soft4Boost Audio Studio allows you to grab audio CDs and import the grabbed audio into the program for editing. To load audio files from a CD into Soft4Boost Audio Studio press the Grab from CD button on the Home Tab or File Tab. You will be presented with the following window:

Select the CD Drive with the disc which contains the tracks you wish to load into the program. As soon as you do so, all the tracks on the disc will be displayed in the area below.

Uncheck the boxes for the tracks you are not planning to import into Soft4Boost Audio Studio. Use the Check/Uncheck all tracks option to quickly select or deselect all tracks in the list.

Specify the Grabbing Method in the appropriate window. The following options are available:

Burst Mode - use it for fast grabbing without error correction. Select it for grabbing discs in perfect condition (with no scratches or other visible damage).

Sync Mode - use it for fast audio track grabbing. Only jitter errors will be corrected if present.

Secure Mode - use it for good-quality grabbing. Errors will be corrected with double precision but overall grabbing speed will decrease.

Paranoid Mode - the slowest and the most accurate grabbing mode available.

Select the details to include in the file name. Click the Options button and switch to the File Name tab. Here you will be able to select the details you want to include checking the box near the corresponding item and set their sequence using the arrow buttons.

Click OK to start the grabbing process. Press Cancel any time during the grabbing process to cancel it.

Adding Audio Tracks from Video

You will be able to load the audio track of a video file (for example, the soundtrack of your favorite movie) and convert it to one of the available formats. To do that, press the Import from Video button located on the Home Tab or File Tab.

If you wish to import the soundtrack of a DVD video, please select the VIDEO_TS.IFO file when opening your DVD.

Note: in case you add a DVD or video file with several audio tracks, all of them will be imported into the program.


Creating a New File

Press the New... button command button on the Home Tab or File Tab (the same New File option can be accessed from the Application Button menu or Quick Access Toolbar). The following window will be opened:

Select the Sample Rate (8'000 - 96'000 Herz), Sample Size (8-bit - 32-bit) and the Number of Channels (1/0 - mono -- 3/4+LFE 7.1 surround). Then click the OK button to quickly create a file of the selected format.

Note: Soft4Boost Audio Studio creates all files using a temporary audio file format and saves all the changes to the edited file only when you select to Save them using one of the ways.


Saving Audio Files

After you edit your audio file you need to save it using one of the available Save options.

To apply all the changes you made to the source file just click the Save button command button on the File Tab or use the same Save option from the Application Button menu or Quick Access Toolbar.

You can change the format of the edited file when you save it. It can be done to reduce the size of an audio file, to change the number of channels or to make it possible to playback the file using mobile devices, such as mobile phones, portable players, etc.

To change the file format and save it using this selected format, press the Save as... button command button on the File Tab (the same Save as... option can be accessed from the Application Button menu or Quick Access Toolbar). The following window will be opened:

Select the output file format and choose one of the available profiles from the Profile drop-down list. If necessary, you can create your own profile changing the parameters listed below the Profile field such as Codec used for the audio file compression, Sample Rate (Frequency), Sample Size, Bitrate, the number of Channels.

Note: some formats, such as AAC, M4A, WMA and WAV allow you to select more than two channels. You can set up to eight channels depending on your desires and the devices that will be used to playback the resulting audio files.

Note: it is possible to specify Advanced MP3 parameters clicking the appropriate button.


Editing Options

Soft4Boost Audio Studio lets the user perform basic editing operations with audio files: copy, paste and delete fragments of audio tracks.

To perform an editing operation please follow these steps:

1). Double-click the file you would like to edit on the Files and Effects Panel. It will be added to the Waveform Editing Space.

2). Select the part of the audio track that you would like to copy, cut or trim. To do that, click with the mouse where you want the selection to begin, then drag and release the mouse button at the the end of the selection. The selected area will be highlighted.

3). Or double-click within the Waveform Editing Space to select the whole audio track.

4). Choose the editing operation you would like to perform with the selected fragment by pressing the corresponding button on the Edit Tab.

You can also add markers to your audio file to mark the important moments and simplify the navigation through the file and convert sample type of your audio file, changing its Sample Rate, Sample Size and the Number of Channels.


Copying

The following Copying operations are available in Soft4Boost Audio Studio:

Cut - use this option to cut the currently selected part of the edited audio and copy it to the program internal clipboard. This option only allows you to cut the selected part of the audio, thus if no part of the audio file has been selected nothing will be cut and copied. When you cut a part of the audio you can insert it afterwards to some other place of the same audio or to a different audio, opened in Soft4Boost Audio Studio using one of the Paste options.

Copy - use this option to copy the currently selected part of the edited audio to the program internal clipboard. This option only allows you to copy the selected part of the audio, thus if no part of the audio file has been selected nothing will be copied. When you copy a part of the audio you can insert it afterwards to some other place of the same audio or to a different audio, opened in Soft4Boost Audio Studio using one of the Paste options.

Copy to New - use this option to copy the currently selected part of the edited audio to a new file. The new file will be created automatically and will have the same parameters (sample rate, sample size and the number of channels) as the currently edited file. This option only allows you to copy the selected part of the audio, thus if no part of the audio file has been selected nothing will be copied.

Copy to Win Clipboard - use this option to copy the currently selected part of the edited audio to the common windows clipboard. This option only allows you to copy the selected part of the audio, thus if no part of the audio file has been selected nothing will be copied. When you copy a part of the audio you can insert it afterwards to some other place of the same audio or to a different audio, opened in Soft4Boost Audio Studio using one of the Paste options. This option is particularly useful when there are several instances of Soft4Boost Audio Studio opened and you would like to copy some audio between them or if you additionally use some other editor and want to copy audio into it.

Note: all the Copy options are available on the Edit Tab.


AudioStudio_en21-22

Pasting

The following Pasting operation are available in Soft4Boost Audio Studio:

Paste - use this option to paste (insert) the previously copied audio fragment to the currently edited audio file. It will be inserted right from the cursor position expanding the file to make it fit the inserted fragment. For instance, if you have a three-minute file and paste a copied fragment of 20 seconds, the resulting audio will be 3 minutes 20 seconds. If some part of the file is selected prior to the paste operation, it will be overwritten.

Paste from File - use this option to paste (insert) an audio file to the currently edited audio file. After you select this option the Open File window will be opened to let you select an audio file. It will be inserted right from the cursor position expanding the file to make it fit the inserted fragment. For instance, if you have a three-minute file and paste an audio of 20 seconds, the resulting audio will be 3 minutes 20 seconds. If some part of the file is selected prior to the paste operation, it will be overwritten.

Paste from Clipboard - use this option to paste (insert) the previously copied audio fragment to the currently edited audio file. This option is particularly useful when there are several instances of Soft4Boost Audio Studio opened and you would like to copy and paste some audio between them or if you additionally use some other editor and want to paste audio from it. It will be inserted right from the cursor position expanding the file to make it fit the inserted fragment. For instance, if you have a three-minute file and paste a copied fragment of 20 seconds, the resulting audio will be 3 minutes 20 seconds. If some part of the file is selected prior to the paste operation, it will be overwritten.

Note: to use this option with more than one instance of Soft4Boost Audio Studio you will need to use the Copy to Clipboard in one of them and Paste to Clipboard in the other, so that the selected fragment could be available to all the instances of the program.

Paste Mix - use this option to paste (insert) the previously copied audio fragment to the currently edited audio file. It will be inserted right from the cursor position overwriting the original audio and not changing its duration. For instance, if you have a three-minute file and paste a copied fragment of 20 seconds, the resulting audio will be still 3 minutes. Before you paste some audio, you can change the following parameters:

Set Amplify Selected option to change the current audio file or selection amplification in relation to the rest of the audio and Amplify Paste to set the loudness of the audio in the inserted mix. If some part of the file is selected prior to the paste operation, the Paste Mix operation will be applied to it only.

Paste Mix from File - use this option to paste (insert) an audio file to the currently edited audio file. After you select this option the Open File window will be opened to let you select an audio file. It will be inserted right from the cursor position overwriting the original audio and not changing its duration. For instance, if you have a three-minute file and paste an audio of 20 seconds, the resulting audio will be still 3 minutes. If some part of the file is selected prior to the paste operation, the Paste Mix operation will be applied to it only.

Note: all the Paste operations can be accessed from the Edit Tab.


Deleting and Trimming

The following Deleting and Trimming operations are available in Soft4Boost Audio Studio:

Delete - use this option to delete the currently selected fragment of the audio file. This option only allows you to delete the selected part of the audio, thus if no part of the audio file has been selected nothing will be deleted.

Trim to Selection - use this option to delete the all the audio in the file except the currently selected fragment. It is the opposite to the simple Delete Selection option. This option only allows you to delete some part of the audio if there is a selected part, thus if no part of the audio file has been selected nothing will be deleted.

Note: the Delete and Trim to Selection options are available on the Edit Tab.


Convert Sample Type

To convert the sample-rate, bit resolution, and channel format of an audio file that is currently loaded in Soft4Boost Audio Studio into a new format type (such as 44KHz/16-bit/stereo to 22KHz/8-bit/mono) use the Convert Sample Type command button on the Edit Tab.

Convert Sample Type directly processes samples within the file, or re-samples the data, so that the audio retains the same frequency and duration as the original file.

Every aspect of conversion can be adjusted to suit your needs. You can set the necessary Sample Rate (8'000 - 96'000 Herz), Sample Size (8-bit - 32-bit) and the Number of Channels (1/0 - mono -- 3/4+LFE 7.1 surround).

You can also use the advanced options of the resampling clicking the Advanced >> button (it will change into << Simple once it is pressed). After you open the advanced settings panel of the Convert Sample Type window you will be able to set the following parameters:

Enable Dither - use this option to apply an intentional form of noise, used to randomize the resampling errors thus preventing audio distortions. When you choose to enable dither, you can select the type of Probability Density Function (p.d.f.) used - Triangular, Gaussian, Uniform or Colored differing in type of randomizing in noise creation. It is also possible to change the Noise Shaping type - A or B - which is not actually dither, but rather a feedback process that has dither within it although it is used for the same purposes.

High Quality Resampling - use this option to enable the high quality resampling, that will allow you to maximally avoid distortions. It will take more time and processor power than the sample type conversion without this option enabled.


AudioStudio_en25-26

Using Markers

The markers can be used to mark some moment in the audio to quickly return to it later or mark a selection to quickly copy or delete it.

The same way a marker for a selection can be set. To do that either select a part of the audio with the mouse and click the Add Marker button on the Edit Tab. Or make a selection and double- click the left mouse button within it on the gray bar between the Display Range Bar and Waveform Display (where the mouse standard cursor changes into a hand). The set marker will have two boundaries - the first marking the beginning and the second the end of the selection.

The markers can be used to split the audio file into several separate ones. To do that set the markers to the necessary places and click the Split File by Markers button on the Edit Tab.

The audio file will be divided into several ones that will begin and end at the points where the markers are placed. They will be named as File Name + the order number and put to the Files tab of the Files and Effects Panel. After that you can edit each of the resulting files individually.

To see the whole list of the set markers and manage them use the Marker List. Press the View Marker List command button on the Edit Tab to open it:

Here you can:

merge several markers;

Use the left mouse button and the Shift or Ctrl keys on the keyboard to select a group of markers or separate markers on the list. Click the Merge Selected button to join the selected marked fragments together.

select several markers to playback them;

Use the left mouse button and the Shift or Ctrl keys on the keyboard to select a group of markers or separate markers on the list. Click the Play Selected button to playback them (the Play Selected button will turn into Stop once you press it to let you stop playback).

add marker properties;

In the right part of the Marker List window more marker properties can be entered manually:

Label - to give a marker a more meaningful name, Begin and End to precisely alter the marker

initial and final limit, Length to change the length of the markers selection and Description to give a marker a wider description so that you could understand later what this exact marker has been set for.

add, edit and delete markers;

Click the Add button to create a new marker, Change to edit the current marker or Delete to remove the current marker from the Marker List and from the audio.

When you have finished with the marker editing, press the Done button to save the changes and close the Marker List window.


AudioStudio_en27-28

Effects and Filters

Soft4Boost Audio Studio offers to you an opportunity to apply various effects and filters. Below is the list of some the effects and filters and their brief description.

Amplify enables you to apply the same amount of gain change throughout the audio file.

Low Pass filter lets you hear only low frequencies; it blocks higher frequencies.

High Pass filter lets you hear only high frequencies. It attenuates frequencies below the certain cutoff frequency.

Band Pass filter lets you hear a certain band of frequencies within an upper and lower range. Frequencies above and below this band are attenuated. The distance between the higher and lower cutoff frequencies in a band pass filter is called the bandwidth of the filter. The center frequency of a band pass filter is the maximum point of amplitude.

Notch Filter cuts specified frequency from audio data.

Low Shelf filter boosts or cuts frequencies below the cutoff, and passes frequencies above the shelf cutoff with no change made to their gain. Use this effect to enhance or diminish any amount of low frequency material in a sound.

High Shelf filter boosts or cuts frequencies above the cutoff, and passes frequencies below the shelf cutoff with no change made to their gain. Use this effect to enhance or diminish any adjustable amount of high frequency material in a sound.

Vibrato equals to a cyclical changing of a certain frequency of the input signal.

Delay allows you to create single echoes, as well as a number of other effects. Delays of 35 milliseconds (ms) or more will be perceived as discrete echoes, while those falling within the 35- 15 ms range can be used to create a simple chorus or flanging effect. (These effects will not be as effective as the actual chorus or flanging effects, as the delay settings will be fixed and will not change over time).

Pitch Shift effect shifts the frequency spectrum of the input signal. It can be used to disguise a person's voice, or make the voice sound like that of the "chipmunks", through to "Darth Vader". It is also used to create harmony in lead passages, although it is an "unintelligent" harmonizer.

Flanger allows you to create a flanging effect by slightly delaying and phasing a signal at predetermined or random intervals. In the pull-down menu you will find a great variety of different flanger effects, to choose any of them just click the necessary one.

Chorus is used to mix the signal with a slightly delayed copy of itself, where the length of the delay is constantly changing.

Reverberation is used to simulate acoustic space, and consists of both early reflections and echoes that are so closely spaced that they are perceived as a single fading sound. Reverb is different from the basic echo function in that the delays are not repeated at regularly spaced intervals. Reverb function can create a wide range of high-quality reverb effects.

Compressor enables you to reduce the dynamic range of an audio signal. For example, compressors can be used to eliminate the variations in the peaks of an electric bass signal by clamping them to a constant level (thus providing an even, solid bass line.) Compressors can also be useful in compensating the wide variations in the level of a signal produced by a singer who moves frequently or has an erratic dynamic range.

Expander effect is used to expand the dynamic range of an audio signal. Expander boosts the high-level signals and attenuates low-level signals.

Normalize achieves the greatest amount of amplification that will not result in clipping.

Phaser allows you to choose the desired effect from the options that you will find in the pull- down menu, in case you want to set your own Delay Time, Mix Depth and Feedback Gain, go to View/Show/Hide Effect Panel, on the effect panel open Delay Effects/Phaser.


Using DirectX Filters

Soft4Boost Audio Studio supports DirectX audio plug-ins and filters installed on your computer. DirectX is a development platform designed by Microsoft which provides an open standard for multimedia plug-ins. DSP modules, and other audio tools based on this standard, can be used by any application that supports the DirectX architecture.

With the help of DirectX plug-ins you can easily extend the range of powerful effects available in Soft4Boost Audio Studio.

DirectX plug-ins are very easy to use. To enable any of them just highlight an area to process and choose a filter from DX Filters drop-down menu on the DX/VST Tab.

Most DirectX plug-ins have their own settings dialog where you can configure the parameters of the effect. Some plug-ins may support real-time preview. But, of course, if you have some problems you will need to consult the documentation provided by the plug-in manufacturer.


Using VST Effects

Soft4Boost Audio Studio supports VST audio plug-ins and effects on your computer. VST (Virtual Studio Technology) effects and filters are native realtime plugins. Initially their standard was developed by Propellerhead/Steinberg. They usually provide a custom graphical user interface, displaying controls similar to the physical switches and knobs on audio hardware.

With the help of VST effects you can easily extend the range of powerful effects available in Soft4Boost Audio Studio.

In case you have VST effects on your computer you will need to point out their directory to Soft4Boost Audio Studio program. To do that press the VST Effects Directories button on the DX/VST Tab.

VST effects are very easy to use. To enable any of them just highlight an area to process and choose a filter from the VST Effects drop-down menu on the DX/VST Tab.

Most VST effects have their own settings dialog where you can configure the parameters of the effect. Some plug-ins may support real-time preview. But, of course, if you have some problems you will need to consult the documentation provided by the plug-in manufacturer.


Batch Processing

When you want to apply one and the same effect to several files, or several effects to one and the same file, or several identical effects to several files, it can be done quite easily with the help of the Batch Processing option of Soft4Boost Audio Studio.

Click the Batch command button on the Effects Tab. The following window will be opened:

Here you can select the effects you would like to apply to the audio file (or files, if there are several of them loaded into Soft4Boost Audio Studio), the order in which they will be applied and their properties.

First of all you can select an effect preset from the list of available ones using the Batch Presets drop-down list. In case you change some of the preset settings (effects in the list, effect parameters, or something else) or create an absolutely new preset, you can save it using the Save Preset button.

Note: the Batch Processing is used to apply multiple effects to one or several audio files. To save multiple files please use the Save All command button on the Home or File tabs.


Generating Sounds

Sometimes you might need to create a sound containing some signals that exist in real world but you do not always have a possibility to record these sounds. Soft4Boost Audio Studio lets you create some of these signals using the internal methods.

You can add the following signals to your audio: Silence, Noise, Signal, Chirp, DTMF Signals.

Generating DTMF Signals

Dual-tone multi-frequency (DTMF) signal is used for telephone signaling over the line in the voice-frequency band to the call switching center. To generate such signal you need to open an audio file or create a new one, select the part of the file where you want to have DTMF signaling and click the DTMF Signals button on the Generate Tab. The following window will be opened:

Note: if you change the signal settings, you can save them as a preset to be able to use them afterwards. Use the Add button to do that.

Click Preview to make sure that the result is alright, OK to apply the settings and close the effect window, or the Cancel button to discard the changes.